
TYPO3.Neos - Task # 13538

Story # 13528 (Closed): Improve editing of content elements

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-03-02 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Cleanup aloha text presets (leave paragraph + h1, h2, h3)
Description

History
#1 - 2011-03-03 11:38 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2011-03-03 11:38 - Rens Admiraal
- Status changed from New to Under Review

#3 - 2011-03-21 11:04 - Karsten Dambekalns
- Category set to User Interface
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

https://review.typo3.org/#change,1007

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
https://review.typo3.org/#change,1007

